VUE_APP_BASE_API = '/dev-api'

VUE_APP_MINIO = '/dev-api/oss-api'

VUE_APP_THUMBNAIL = '/dev-api/api/imageproxy'

# 84和71服务器
VUE_APP_KEYCLOAK_OPTIONS_URL = 'https://isoc.artaplay.com:8443/auth'
# 84服务器
VUE_APP_GATEWAY = 'isoc.artaplay.com:8443'
# 71服务器
# VUE_APP_GATEWAY = 'isoc.artaplay.com:7443'
# VUE_APP_KEYCLOAK_OPTIONS_REALM = 'smsb-test'
# 徐州
# VUE_APP_GATEWAY = 'msr.rondochina.com:6443'
# VUE_APP_KEYCLOAK_OPTIONS_URL = 'https://msr.rondochina.com:6443/auth'
